/*
Theme Name: Real Estate Vital
Template: real-estate-salient
Author: Ponvendhan
Description: Real Estate Vital is a powerful and efficient WordPress theme designed for Real Estate Companies, Real Estate Agents, marketers and anyone who are creating a Real Estate Website. It provides a complete solution to create and maintain a Real estate business. Built with powerful platform allows to add unlimited Properties. Theme comes with bunch of customize options to tweak your website with few clicks. Intall demo content with just one click and your site is ready to go. Check out demo here https://www.ammuthemes.com/real-estate-vital/
Tags: custom-menu,custom-logo,custom-background,right-sidebar,featured-images,theme-options,threaded-comments,footer-widgets,blog,e-commerce
Version: 1.3.1733668461
Updated: 2024-12-08 15:34:21

*/

a {
    text-decoration: none !important;
}
a:hover {
    text-decoration: none !important;
    color: inherit !important;
}
body {
    position: relative;
}
.logo p {
    color: var(--header-link-colour);
    font-size: 12px;
    margin: 0;
}
.frontpage-gridposts-icons {
    color: var(--theme-primary-color) !important;
}
.frontpage-latestposts h3 {
    font-size: 22px;
    font-weight: 600;
}
.ere-property.property-carousel .owl-item:nth-child(2n-1) .property-info, .ere-property.property-grid .property-info, .ere-property.property-list .property-info {
    background-color: var(--theme-primary-color) !important;
}
.content-head {
    position: relative;
    background-image: url('img/banner.jpg');
}
.index-meta a {
    color: var(--theme-primary-color) !important;
}
:root {
    --theme-primary-color: #1c3a62;
    --theme-secondary-color: #ad972e;
}
header {
    background-color: #fff;
    z-index: 9999;
    border-bottom: 1px solid #e6eff2;
    width: 100%;
}
header.transparent {
    background-color: transparent;
    top: 25px;
    z-index: 99;
    border-bottom: none;
}
.fixed {
    color: #fff;
    position: absolute;
}
.fixed a {
    color: #fff;
}
.top-bar-vital {
    color: #fff;
    background-color: var(--theme-primary-color);
    line-height: 45px;
}
.top-bar-text {
    font-size: 13px;
    margin-bottom: 0;
    letter-spacing: 0.275px;
}
.top-bar-text i, .top-bar-text p {
    display: inline-block;
    padding-left: 8px;
    color: var(--theme-secondary-color);
    font-size: 16px;
    line-height: 45px;
    margin-bottom: 0;
}
.top-bar-text p {
    padding-right: 20px;
    color: #fff;
    font-size: 13px;
}
.top-bar-navigation {
    margin: 0;
    padding: 0;
}
.top-bar-navigation ul {
    margin: 0;
}
.top-bar-navigation li {
    display: inline-block;
    list-style: none;
}
.top-bar-navigation a {
    padding-right: 12px;
    padding-left: 2px;
    color: var(--header-link-colour);
    font-size: 14px;
    line-height: 45px;
    letter-spacing: 1px;
}
.social-links {
    border-left: 1px solid #eee4a;
}
.social-links a {
    display: inline-block;
    padding-left: 8px;
    color: var(--header-link-colour);
    font-size: 17px;
    line-height: 45px;
}
.logo-area-vital {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: var second colour;
}
.logo h2 {
    color: var(--header-link-colour);
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 0;
}
.logo img {
    max-width: 100%;
    height: auto;
}
.site-title a {
    
    font-size: 30px;
	font-weight: bold;         /* Met le texte en gras */
    color: #1c3a62;            /* Change la couleur du texte */
}

}
.main-navigation {
    display: block;
    width: 100%;
}
.main-navigation ul {
    display: none;
    padding-left: 0;
    list-style: none;
    margin: 0;
}
.main-navigation ul ul {
    display: block;
    z-index: 99999;
}
.main-navigation ul ul ul {
    top: 0;
    left: -999em;
}
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
    display: block;
    left: auto;
}
.main-navigation ul ul a {
    color: var(--text-color-main);
    color: #333 !important;
    font-size: 12px;
    background-color: var(--background-color-white);
    border-bottom: 1px solid #f1f1f1;
    opacity: 1;
    text-transform: capitalize;
    padding: 10px 15px;
}
.main-navigation ul ul a:focus, .main-navigation ul ul a:hover {
    color: var(--primary-color);
}
.main-navigation ul li:hover > ul, .main-navigation ul li:focus > ul {
    left: auto;
}
.main-navigation li {
    position: relative;
}
.main-navigation a {
    display: block;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    font-weight: 500;
    opacity: 0.9;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 17px 20px;
}
.main-navigation a:focus, .main-navigation a:hover {
    color: var(--primary-color);
    opacity: 1;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-ancestor > a {
    color: var(--primary-color);
    position: relative;
    opacity: 1;
}
.menu-toggle, .main-navigation.toggled ul {
    display: block;
}
.main-navigation li.menu-item-has-children > a::after {
    display: inline-block;
    font-family: Font Awesome\ 5 Free;
    line-height: 1;
    line-height: inherit;
    margin-left: 10px;
    font-weight: 400;
    font-weight: 900;
    content: "\f107";
    font-style: normal;
    vertical-align: baseline;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-variant: normal;
}
nav.navigation.pagination .nav-links {
    display: flex;
    gap: 5px;
    margin: 10px 0 20px;
}
nav.navigation.pagination .nav-links span, nav.navigation.pagination .nav-links a {
    height: 30px;
    display: flex;
    text-decoration: none;
    color: var(--color-text-main);
    width: 30px;
    border: 1px solid var(--color-text-main);
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    justify-content: center;
    align-items: center;
}
nav.navigation.pagination .nav-links span.prev, nav.navigation.pagination .nav-links span.next, nav.navigation.pagination .nav-links a.prev, nav.navigation.pagination .nav-links a.next {
    font-size: 0;
}
nav.navigation.pagination .nav-links span.prev::after, nav.navigation.pagination .nav-links span.next::after, nav.navigation.pagination .nav-links a.prev::after, nav.navigation.pagination .nav-links a.next::after {
    display: inline-block;
    font-size: 1rem;
    font-family: Font Awesome\ 5 Free;
    line-height: 1;
    line-height: inherit;
    font-weight: 400;
    font-weight: 900;
    content: "\f30a";
    font-style: normal;
    vertical-align: baseline;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-variant: normal;
}
nav.navigation.pagination .nav-links span.next::after, nav.navigation.pagination .nav-links a.next::after {
    content: "\f30b";
}
nav.navigation.pagination .nav-links span:hover, nav.navigation.pagination .nav-links span:focus, nav.navigation.pagination .nav-links a:hover, nav.navigation.pagination .nav-links a:focus {
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
nav.navigation.pagination .nav-links span.current {
    color: var(--color-text-white);
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
nav.navigation.pagination .nav-links span.dots {
    border: none;
}
nav.navigation.pagination .nav-links span.dots:hover, nav.navigation.pagination .nav-links span.dots:focus {
    color: var(--color-text-main);
    border: none;
}
.transparent .main-navigation a {
    color: #fff;
    opacity: 1;
}
.menu-toggle:focus, .close-mobile-menu:focus {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    outline: 1px dashed #000;
    outline-offset: 2px;
}
.sidr {
    height: 100%;
    display: block;
    color: #fff;
    font-size: 12px;
    background-color: #fff;
    position: fixed;
    top: 0;
    z-index: 999999;
    width: 260px;
    width: 340px;
    -moz-box-shadow: 0 0 50px rgba(70, 70, 70, 0.15);
    -webkit-box-shadow: 0 0 50px rgba(70, 70, 70, 0.15);
    -o-box-shadow: 0 0 50px rgba(70, 70, 70, 0.15);
    box-shadow: 0 0 50px rgba(70, 70, 70, 0.15);
    overflow-y: auto;
    overflow-x: hidden;
}
.sidr .sidr-inner {
    clear: both;
    padding: 30px;
}
.sidr .sidr-inner>p {
    margin-left: 15px;
    margin-right: 15px;
}
.sidr.right {
    left: auto;
    right: -260px;
    right: -440px;
}
.sidr.left {
    left: -260px;
    left: -440px;
    right: auto;
}
.sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6 {
    color: #fff;
    font-size: 11px;
    line-height: 24px;
    font-weight: normal;
    background-size: 100%;
    background-image: -moz-linear-gradient(top, #4d4d4d, #1a1a1a);
    background-image: -webkit-linear-gradient(top, #4d4d4d, #1a1a1a);
    background-image: -o-linear-gradient(top, #4d4d4d, #1a1a1a);
    background-image: -ms-linear-gradient(top, #4d4d4d, #1a1a1a);
    background-image: linear-gradient(to bottom, #4d4d4d, #1a1a1a);
    -moz-box-shadow: 0 5px 5px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 5px 3px rgba(0,0,0,0.2);
    -o-box-shadow: 0 5px 5px 3px rgba(0,0,0,0.2);
    box-shadow: 0 5px 5px 3px rgba(0,0,0,0.2);
    margin: 0 0 5px;
    padding: 0 15px;
}
.sidr p {
    font-size: 13px;
    margin: 0 0 12px;
}
.sidr p a {
    color: rgba(255,255,255,0.9);
}
.sidr>p {
    margin-left: 15px;
    margin-right: 15px;
}
.sidr ul {
    display: block;
    margin: 0 0 15px;
    padding: 0;
}
.sidr ul li {
    display: block;
    line-height: 20px;
    margin: 0;
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
    line-height: 20px;
    border-top: 0;
}
.sidr ul li a, .sidr ul li span {
    display: block;
    text-decoration: none;
    color: #222;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0 15px;
}
.sidr ul li ul {
    border-bottom: 0;
    margin: 0;
}
.sidr ul li ul li {
    font-size: 13px;
    line-height: 20px;
}
.sidr ul li ul li:last-child {
    border-bottom: 0;
}
.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
    line-height: 20px;
    border-top: 0;
}
.sidr ul li ul li a, .sidr ul li ul li span {
    padding-left: 30px;
}
.sidr form {
    margin: 0 15px;
}
.sidr label {
    font-size: 13px;
}
.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"], .sidr textarea, .sidr select {
    display: block;
    color: rgba(255,255,255,0.6);
    font-size: 13px;
    background-color: rgba(0,0,0,0.1);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    width: 100%;
    border: 0;
    clear: both;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 10px;
    padding: 5px;
}
.sidr input[type=checkbox] {
    display: inline;
    width: auto;
    clear: none;
}
.sidr input[type=button], .sidr input[type=submit] {
    color: #333;
    background-color: #fff;
}
.sidr input[type=button]:hover, .sidr input[type=submit]:hover {
    background-color: rgba(255,255,255,0.9);
}
.sidr ul.sub-menu li a {
    padding-right: 15px;
    padding-left: 15px;
}
.sidr .menu li {
    float: left;
    border-bottom: 1px solid;
    width: 100%;
    border-color: #e8e8e8;
}
.sidr-class-menu a {
    border-bottom: 1px solid #e8e8e8;
}
.sidr-inner {
    clear: both;
    padding: 30px;
}
.sidr .sidr-inner:first-child {
    padding: 40px 30px 20px;
}
.sidr .sidr-inner:last-child {
    padding-top: 0;
}
#mobile-navigation {
    display: none;
}
#caeliora-mobile-header, #caeliora-mobile-footer {
    display: none;
}
.close-mobile-menu {
    height: 22px;
    position: absolute;
    top: 40px;
    right: 20px;
    width: 32px;
}
.close-mobile-menu:before, .close-mobile-menu:after {
    height: 18px;
    background-color: #333;
    position: absolute;
    right: 20px;
    width: 1px;
    content: " ";
}
.close-mobile-menu:before {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close-mobile-menu:after {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.sidr ul li .open-sidr {
    float: right;
    color: #000;
    font-size: 16px;
    font-family: var(--fa-font-solid);
    cursor: pointer;
    padding: 13px 10px;
}
.open-sidr:after {
    content: "\f107";
}
.open-sidr.close:after {
    content: "\f106";
}
.sidr .menu li:last-child {
    border-bottom: none;
}
.sidr .menu li a {
    float: left;
    display: block;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 11px 0;
}
.sidr .sub-menu {
    float: none;
    display: none;
    width: 100%;
    border-top: 1px solid;
    border-color: #e8e8e8;
    clear: both;
}
.sidr-inner .header-social {
    float: left;
}
.sidr-inner .header-social a {
    color: #000;
    margin-left: 0;
    margin-right: 12px;
}
.sidr-inner .header-search-wrap {
    float: right;
    padding-left: 0;
    margin-left: 0;
    border-left: none;
}
.sidr-inner .header-search-wrap a {
    color: #000;
}
.sidr-inner .normal-logo img {
    max-width: 80%;
    height: auto;
}
.sidr-inner .dt-shopping-cart {
    float: right;
    margin-right: 14px;
}
.menu-icon {
    float: right;
    color: #000;
    position: relative;
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    cursor: pointer;
}
.menu-toggle {
    height: 14px;
    display: inline-block;
    color: #000;
    font-size: 0;
    background-color: transparent;
    position: relative;
    top: -5px;
    border-bottom: 2px solid;
    width: 20px;
    border: none;
    border-top: 2px solid;
    -moz-transition: all 0.15s ease-in-out;
    -webkit-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    outline: none;
    cursor: pointer;
}
.menu-toggle:before, .menu-toggle:after {
    height: 2px;
    display: block;
    background-color: current olor;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    content: "";
    -moz-transition: -webkit-transform 0.15s ease-in-out;
    -webkit-transition: -webkit-transform 0.15s ease-in-out;
    -moz-transition: transform 0.15s ease-in-out;
    -o-transition: -webkit-transform 0.15s ease-in-out;
    -webkit-transition: transform 0.15s ease-in-out;
    -moz-transition: transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    transition: -webkit-transform 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out;
    -webkit-transition: transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.sidr-inner img {
    max-width: 100%;
    height: auto;
}
.transparent .menu-toggle {
    color: #fff;
}
.font-page-slider {
    position: relative;
}
.swiper {
    height: 100%;
    width: 100%;
}
.swiper-slide {
    font-size: 18px;
    background-color: #fff;
    justify-content: center;
    align-items: center;
}
.swiper-slide img {
    height: auto;
    display: block;
    width: 100%;
    object-fit: cover;
}
.autoplay-progress {
    height: 48px;
    display: flex;
    color: var(--swiper-theme-color);
    font-weight: bold;
    position: absolute;
    z-index: 10;
    right: 16px;
    width: 48px;
    bottom: 16px;
    justify-content: center;
    align-items: center;
}
.autoplay-progress svg {
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 10;
    left: 0;
    width: 100%;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    fill: none;
    --progress: 0;
    stroke-width: 4px;
    stroke: #fff;
    stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
    stroke-dasharray: 125.6;
}
.swiper-slider-content img {
    position: relative;
}
.swiper-slider-content .overlay {
    height: -webkit-fill-available;
    background-color: #00073;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.swiper-button-next:after, .swiper-button-prev:after {
    color: #fff;
    font-size: 23px;
    background-color: #005aff;
    font-family: swiper-icons;
    line-height: 1;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    padding: 10px 17px;
}
.swiper-pagination-bullet {
    display: block;
    background-color: #fff;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 10px var(--swiper-pagination-bullet-horizontal-gap, 20px);
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    top: 50%;
    left: 0;
    width: 100%;
    bottom: 0;
}
.slider-headings {
    max-width: fit-content;
    color: #fff;
    font-size: 1.75em;
    background-color: var(--theme-primary-color);
    margin-bottom: 0;
    padding: 10px;
}
.slider-headings a {
    color: #fff;
}
.swiper-slider-text {
    height: 100%;
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
}
.swiper-slider-text p {
    padding-top: 30px;
    color: #fff;
}
.swiper-slider-meta {
    max-width: fit-content;
    background-color: #fff;
    padding: 15px;
}
.swiper-slider-meta i {
    color: var(--theme-secondary-color);
}
.slider-meta-count {
    padding-right: 25px;
}
.swiper-slider-meta p {
    padding-top: 10px;
    color: #333;
    font-size: 13px;
    margin-bottom: 0;
}
.swiper-meta-address i {
    padding-right: 8px;
    font-size: 18px;
}
.home-rooms-grid {
    padding-top: 50px;
    padding-bottom: 50px;
}
.home-rooms-head {
    margin-bottom: 50px;
}
.home-room-grid-content {
    margin-bottom: 50px;
}
.home-room-grid-content img {
    max-width: 100%;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.home-rooms-head-left-content {
    text-align: center;
    position: relative;
}
.home-rooms-head-left-content h3 {
    font-size: 25px;
    font-weight: 800;
}
.second-word-color {
    color: var(--theme-primary-color);
}
.home-rooms-head-left-content p {
    color: #777;
    font-size: 13px;
    margin-bottom: 0;
}
.home-rooms-head-right {
    display: flex;
    flex-direction: row-reverse;
}
.home-rooms-head-right a {
    color: #222;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 15px 27px;
}
.home-rooms-head-right a::before {
    color: #fff;
    background-color: var theme primary color;
    position: absolute;
    z-index: -1;
    content: "";
    -moz-transition: transform 0.5s ease-in-out;
    -webkit-transition: transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    -moz-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    transform-origin: left;
    inset: 0;
}
.home-rooms-head-right a:hover::before {
    color: #fff;
    -moz-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
    transform-origin: left;
}
.home-rooms-head-right a:hover {
    color: #fff;
}
.home-room-grid-title {
    padding-top: 20px;
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    background-color: #fff;
    position: relative;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-box-shadow: 0 2px 6px 0 #d6d6d6;
    -webkit-box-shadow: 0 2px 6px 0 #d6d6d6;
    -o-box-shadow: 0 2px 6px 0 #d6d6d6;
    box-shadow: 0 2px 6px 0 #d6d6d6;
}
.home-room-grid-title .price {
    display: inline-flex;
    color: #fff;
    font-size: 13px;
    background-color: var theme primary color;
    font-weight: 700;
    position: absolute;
    top: -18px;
    padding: 5px 12px;
}
.home-room-grid-title .price span.unit:before {
    content: "/";
}
.home-room-grid-title h4 a {
    color: #222;
    font-size: 22px;
    font-weight: 700;
}
.home-room-grid-title p {
    color: #666;
    font-size: 13px;
}
.home-room-grid-icons {
    padding-top: 15px;
    border-top: 1px solid #ddd;
}
.home-room-grid-icons i {
    padding-right: 10px;
    color: var(--theme-primary-color);
}
.home-room-grid-icons span {
    padding-right: 20px;
    font-size: 12px;
}
.home-room-grid-title br:after {
    display: block;
    border-bottom: 1px dashed black;
    content: "";
}
.home-service-grid-content {
    padding-bottom: 20px;
}
.home-service-grid-title {
    margin-top: 10px;
    padding-top: 20px;
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    background-color: #fff;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ddd;
}
.home-service-grid-title i {
    color: #1d1958;
    font-size: 60px;
}
.home-service-grind-number {
    color: #d9d9d9;
    font-size: 45px;
    line-height: 60px;
    font-weight: 600;
    position: absolute;
    right: 38px;
}
.home-service-grid-title h4 {
    margin-top: 20px;
    color: #111;
    font-size: 23px;
    font-weight: 700;
}
.home-service-grid-title p {
    padding-top: 10px;
    color: #666;
    font-size: 14px;
    line-height: 25px;
}
.home-service-grid-content img {
    padding-top: 10px;
}
.frontpage-gridposts img {
    height: auto;
}
.content-head::before {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0.80;
    background-image: -moz-linear-gradient(120deg, #0055a9, #1c3a62);
    background-image: -webkit-linear-gradient(120deg, #0055a9, #1c3a62);
    background-image: -o-linear-gradient(120deg, #0055a9, #1c3a62);
    background-image: -ms-linear-gradient(120deg, #0055a9, #1c3a62);
    background-image: linear-gradient(-30deg, #0055a9, #1c3a62);
    content: "";
}
.content-head h1, .breadcrumb {
    color: #fff;
    position: relative;
}
.breadcrumb a, .breadcrumb i {
    color: #fff;
}
.single-postnav a {
    color: #666;
}
.single-post .single-content a, .comment-text a {
    text-decoration: underline !important;
    color: var(--theme-primary-color) !important;
}
@media (max-width: 1200px) {
.hotel-booking-search input, .hotel-booking-search select, .hotel-booking-search textarea, .hotel-booking-search button {
    font-size: 12px;
}
.hb-form-field {
    margin-right: 10px;
}
}
@media (max-width: 1199.98px) {
.main-navigation li.menu-item-has-children:hover > ul, .main-navigation li.menu-item-has-children.focus > ul {
    height: auto;
    -moz-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
}
.main-navigation ul ul {
    float: none;
    padding-left: 5px;
    position: relative;
    position: unset;
}
.main-navigation.toggled .main-menu {
    left: auto;
    right: 0;
    opacity: 1;
    visibility: visible;
    overflow-x: auto;
}
.main-navigation .main-menu {
    height: 100%;
    display: block;
    padding-top: 60px;
    background-color: #fff;
    position: fixed;
    min-width: 300px;
    top: 0;
    z-index: 13;
    right: -130%;
    width: 50%;
    opacity: 0;
    border-right: 1px solid #fff;
    -moz-box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    -moz-transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    visibility: hidden;
}
.main-navigation .main-menu ul {
    left: auto;
}
}
@media (max-width: 1024px) {
body.admin-bar #site-navigation.toggled .main-navigation-links {
    padding-top: 120px;
}
body.admin-bar #site-navigation button.menu-toggle.open {
    top: 55px;
}
#site-navigation button.menu-toggle {
    height: 35px;
    position: relative;
    width: 35px;
    border: none;
    background-image: none;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
    margin: 9px 5px 9px auto;
    padding: 0;
}
#site-navigation button.menu-toggle span {
    height: 3px;
    display: block;
    background-color: #ef002b;
    position: absolute;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    left: 0;
    width: 100%;
    opacity: 1;
    -moz-transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
#site-navigation button.menu-toggle span:nth-child(1) {
    top: calc(50% - 15px);
}
#site-navigation button.menu-toggle span:nth-child(2) {
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#site-navigation button.menu-toggle span:nth-child(3) {
    bottom: calc(50% - 15px);
}
#site-navigation button.menu-toggle.open {
    position: fixed !important;
    top: 20px;
    z-index: 18;
    right: 20px;
}
#site-navigation button.menu-toggle.open span {
    background-color: #ff385c;
}
#site-navigation button.menu-toggle.open span:nth-child(1) {
    top: 14px;
    left: 50%;
    width: 0%;
}
#site-navigation button.menu-toggle.open span:nth-child(2) {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#site-navigation button.menu-toggle.open span:nth-child(3) {
    top: 50%;
    -moz-transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
}
#site-navigation button.menu-toggle:focus {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    outline: 1px dashed #000;
    outline-offset: 2px;
}
#site-navigation .main-navigation-links {
    height: 100%;
    display: block;
    padding-top: 60px;
    padding-right: 10px;
    background-color: #fff;
    position: fixed;
    min-width: 300px;
    top: 0;
    z-index: 13;
    right: -130%;
    width: 60%;
    opacity: 0;
    border-right: 1px solid #fff;
    -moz-box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 2px 0 18px 0 rgba(0, 0, 0, 0.5);
    -moz-transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    visibility: hidden;
}
#site-navigation.toggled .main-navigation-links {
    left: auto;
    right: 0;
    opacity: 1;
    visibility: visible;
    overflow-x: auto;
}
#site-navigation.toggled .main-navigation-links li.current_page_item > a, #site-navigation.toggled .main-navigation-links li.current-menu-item > a {
    color: var(--primary-color);
    font-weight: bold;
}
}
@media (max-width: 991px) {
.hotel-booking-search input, .hotel-booking-search select, .hotel-booking-search textarea, .hotel-booking-search button {
    font-size: 12px;
}
.hb-form-field {
    margin-right: 0;
    margin-bottom: 10px;
    width: 50%;
}
.hb-form-table {
    float: none;
    width: 100%;
}
.home-field-submit {
    float: none;
    width: 100%;
}
.main-navigation li.menu-item-has-children > ul {
    height: auto;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
    transform-origin: top left;
}
.main-navigation ul a {
    color: #000;
}
}
@media (max-width: 768px) {
.hotel-booking-search input, .hotel-booking-search select, .hotel-booking-search textarea, .hotel-booking-search button {
    font-size: 12px;
}
.hb-form-field {
    margin-right: 0;
    margin-bottom: 10px;
    width: 100%;
}
.hb-search-form {
    background-color: #fff;
}
.hb-form-table {
    float: none;
    width: 100%;
}
.home-field-submit {
    float: none;
    width: 100%;
}
.slider-headings {
    font-size: 1.3em;
}
.slider-content p {
    padding-top: 10px;
    font-size: 13px;
}
.ere-tabs .card .nav-link {
    color: #444 !important;
}
}
@media (max-width: 480px) {
.slider-headings {
    font-size: 1.3em;
}
#site-navigation .main-navigation-links {
    width: 80%;
}
}
@media (min-width: 1024px) {
.menu-toggle {
    display: none !important;
}
.main-navigation ul.menu li .children, .main-navigation ul.menu li .sub-menu {
    background-color: #fff;
    position: absolute;
    top: 100%;
    z-index: 999;
    left: -999em;
    width: 230px;
    border-top: 3px solid green;
    margin: 30px 0 0;
    padding: 0;
}
.main-navigation ul.menu li .children > li .children, .main-navigation ul.menu li .children > li .sub-menu, .main-navigation ul.menu li .sub-menu > li .children, .main-navigation ul.menu li .sub-menu > li .sub-menu {
    margin-top: 0;
    margin-left: 30px;
    top: 0;
    left: -999em;
}
.main-navigation ul.menu li.menu-item-has-children > a::after {
    display: inline-block;
    font-family: Font Awesome\ 5 Free;
    line-height: 1;
    line-height: inherit;
    margin-left: 10px;
    font-weight: 400;
    font-weight: 900;
    content: "\f107";
    font-style: normal;
    vertical-align: baseline;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-variant: normal;
}
.main-navigation ul.menu > li:not(:nth-last-child(1)):not(:nth-last-child(2)):not(:nth-last-child(3)):hover > .children, .main-navigation ul.menu > li:not(:nth-last-child(1)):not(:nth-last-child(2)):not(:nth-last-child(3)):hover > .sub-menu {
    left: 0;
    margin: 0;
}
.main-navigation ul.menu > li:not(:nth-last-child(1)):not(:nth-last-child(2)):not(:nth-last-child(3)):focus-within > .children, .main-navigation ul.menu > li:not(:nth-last-child(1)):not(:nth-last-child(2)):not(:nth-last-child(3)):focus-within > .sub-menu {
    left: 0;
    margin: 0;
}
.main-navigation ul.menu > li:nth-last-child(1):hover > .children, .main-navigation ul.menu > li:nth-last-child(1):hover > .sub-menu, .main-navigation ul.menu > li:nth-last-child(2):hover > .children, .main-navigation ul.menu > li:nth-last-child(2):hover > .sub-menu, .main-navigation ul.menu > li:nth-last-child(3):hover > .children, .main-navigation ul.menu > li:nth-last-child(3):hover > .sub-menu {
    left: unset;
    right: 0;
    margin: 0;
}
.main-navigation ul.menu > li:nth-last-child(1):focus-within > .children, .main-navigation ul.menu > li:nth-last-child(1):focus-within > .sub-menu, .main-navigation ul.menu > li:nth-last-child(2):focus-within > .children, .main-navigation ul.menu > li:nth-last-child(2):focus-within > .sub-menu, .main-navigation ul.menu > li:nth-last-child(3):focus-within > .children, .main-navigation ul.menu > li:nth-last-child(3):focus-within > .sub-menu {
    left: unset;
    right: 0;
    margin: 0;
}
.main-navigation ul.menu .children, .main-navigation ul.menu .sub-menu {
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.main-navigation ul.menu .children li.menu-item-has-children > a, .main-navigation ul.menu .sub-menu li.menu-item-has-children > a {
    padding-right: 25px;
}
.main-navigation ul.menu .children li.menu-item-has-children > a::after, .main-navigation ul.menu .sub-menu li.menu-item-has-children > a::after {
    display: inline-block;
    font-family: Font Awesome\ 5 Free;
    line-height: 1;
    line-height: inherit;
    margin-left: 10px;
    font-weight: 400;
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 10px;
    content: "\f105";
    font-style: normal;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    vertical-align: baseline;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-variant: normal;
}
.main-navigation ul.menu .children > li:hover > .children, .main-navigation ul.menu .children > li:hover > .sub-menu, .main-navigation ul.menu .sub-menu > li:hover > .children, .main-navigation ul.menu .sub-menu > li:hover > .sub-menu {
    margin-top: 0;
    margin-left: 0;
    left: 100%;
}
.main-navigation ul.menu .children > li:focus-within > .children, .main-navigation ul.menu .children > li:focus-within > .sub-menu, .main-navigation ul.menu .sub-menu > li:focus-within > .children, .main-navigation ul.menu .sub-menu > li:focus-within > .sub-menu {
    margin-top: 0;
    margin-left: 0;
    left: 100%;
}
.main-navigation ul.menu > li:nth-last-child(1) li.menu-item-has-children > a, .main-navigation ul.menu > li:nth-last-child(2) li.menu-item-has-children > a, .main-navigation ul.menu > li:nth-last-child(3) li.menu-item-has-children > a {
    padding-right: 20px;
    padding-left: 25px;
}
.main-navigation ul.menu > li:nth-last-child(1) li.menu-item-has-children > a::after, .main-navigation ul.menu > li:nth-last-child(2) li.menu-item-has-children > a::after, .main-navigation ul.menu > li:nth-last-child(3) li.menu-item-has-children > a::after {
    display: inline-block;
    font-family: Font Awesome\ 5 Free;
    line-height: 1;
    line-height: inherit;
    margin-left: 0;
    font-weight: 400;
    font-weight: 900;
    margin-right: 10px;
    position: absolute;
    top: 50%;
    left: 10px;
    right: unset;
    content: "\f104";
    font-style: normal;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    vertical-align: baseline;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-variant: normal;
}
.main-navigation ul.menu > li:nth-last-child(1) .children > li:hover > .children, .main-navigation ul.menu > li:nth-last-child(1) .children > li:hover > .sub-menu, .main-navigation ul.menu > li:nth-last-child(1) .sub-menu > li:hover > .children, .main-navigation ul.menu > li:nth-last-child(1) .sub-menu > li:hover > .sub-menu, .main-navigation ul.menu > li:nth-last-child(2) .children > li:hover > .children, .main-navigation ul.menu > li:nth-last-child(2) .children > li:hover > .sub-menu, .main-navigation ul.menu > li:nth-last-child(2) .sub-menu > li:hover > .children, .main-navigation ul.menu > li:nth-last-child(2) .sub-menu > li:hover > .sub-menu, .main-navigation ul.menu > li:nth-last-child(3) .children > li:hover > .children, .main-navigation ul.menu > li:nth-last-child(3) .children > li:hover > .sub-menu, .main-navigation ul.menu > li:nth-last-child(3) .sub-menu > li:hover > .children, .main-navigation ul.menu > li:nth-last-child(3) .sub-menu > li:hover > .sub-menu {
    margin-top: 0;
    margin-left: 0;
    left: unset;
    right: 100%;
}
.main-navigation ul.menu > li:nth-last-child(1) .children > li:focus-within > .children, .main-navigation ul.menu > li:nth-last-child(1) .children > li:focus-within > .sub-menu, .main-navigation ul.menu > li:nth-last-child(1) .sub-menu > li:focus-within > .children, .main-navigation ul.menu > li:nth-last-child(1) .sub-menu > li:focus-within > .sub-menu, .main-navigation ul.menu > li:nth-last-child(2) .children > li:focus-within > .children, .main-navigation ul.menu > li:nth-last-child(2) .children > li:focus-within > .sub-menu, .main-navigation ul.menu > li:nth-last-child(2) .sub-menu > li:focus-within > .children, .main-navigation ul.menu > li:nth-last-child(2) .sub-menu > li:focus-within > .sub-menu, .main-navigation ul.menu > li:nth-last-child(3) .children > li:focus-within > .children, .main-navigation ul.menu > li:nth-last-child(3) .children > li:focus-within > .sub-menu, .main-navigation ul.menu > li:nth-last-child(3) .sub-menu > li:focus-within > .children, .main-navigation ul.menu > li:nth-last-child(3) .sub-menu > li:focus-within > .sub-menu {
    margin-top: 0;
    margin-left: 0;
    left: unset;
    right: 100%;
}
}
@media screen and (min-width: 1024px) {
.menu-toggle {
    display: none;
}
.main-navigation ul {
    float: right;
    display: flex;
    margin-inline-end: -20px;
}
}
/* Affichage reseaux sociaux */
